HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
SUP, SUB {line-height: 1px;}
BODY {line-height: 1;}
UL {list-style: none;}
:focus {outline: 0;}
INS {text-decoration: none;}
DEL {text-decoration: line-through;}
input::-moz-focus-inner {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, .block {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
[hidden] {display: none;}
.none, .hidden {display: none;}

.clear, .clr {clear: both;}
.clear320{display: none;clear: both;}
hr.clear, hr.clr {padding: 0;margin: 0;height: 1px;overflow: hidden;border: 0;}
.clearfix:before, .clearfix:after, .clf:before, .clf:after {content: " ";display: table;}
.clearfix:after, .clf:after {clear: both;}
.clearfix, .clf {*zoom: 1;}

.alignright, .right {
    float: right;
}

.alignleft, .left {
    float: left;
}

.center {
    text-align: center;
}

.centered, .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright, img.right {
    margin: 0 0 4px 10px;
    display: inline;
}

img.alignleft, img.left {
    margin: 0 10px 4px 0;
    display: inline;
}

a img {
    border: none;
}

img {
    max-width: 100%;
}

/* END NULL */



/* BASE */

body {
    color: #2c2c2c;
    font-size: 16px;
    line-height: 19px;
    font-family: 'Roboto Condensed', sans-serif;
    background: #fff;
    text-align: center;
}

.wrap {
    width: 1380px;
    margin: 0 auto;
    text-align: left;
}

.wrap_cont {
    width: 1380px;
    margin: 0 auto;
    text-align: left;
}

@media (max-width: 1420px) {
    .wrap_cont, .wrap {
        width: 1052px;
    }
}

input, textarea {
    color: #2c2c2c;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}

a {
    color: #0a6dce;
    text-decoration: none;
    transition: all 0.3s 0.02s ease;
}

a:hover {
    color: #d83632;
    text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
    margin: 0 0 19px 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title {
    color: #2c2c2c;
    font-weight: bold;
}
h1, .h1, .title{
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
}
h2, .h2{
    font-size: 28px;
    line-height: 32px;
}
h3, .h3{
    font-size: 26px;
    line-height: 30px;
}
h4, .h4{
    font-size: 24px;
    line-height: 28px;
}
h5, .h5{
    font-size: 22px;
    line-height: 26px;
}
h6, .h6{
    font-size: 20px;
    line-height: 24px;
}

.home_text h1, .h_title{
    position: relative;
    text-align: center;
}

.home_text h1 span, .h_title span{
    padding: 0 20px;
    background: #fff;
    position: relative;
}

.home_text h1:before, .h_title:before {
    content: " ";
    display: block;
    width: 100%;
    height: 1px;
    background: #ccd6e1;
    position: absolute;
    top: 16px;
    left: 0px;
}

.codes .h_title span{
    background: #ecf3fa;
}

.black{
    color: #000;
}
.white{
    color: #fff;
}
.grey{
    color: #808080;
}
.green{
    color: #34c924;
}
.red{
    color: #ff0000;
}
.orange{
    color: #ffa500;
}
.yellow{
    color: #ffff00;
}
.blue{
    color: #0000ff;
}
.purple{
    color: #8b00ff;
}
.pink{
    color: #ffc0cb;
}


.table, .entry table {
    border-top: 1px solid #959596;
    border-left: 1px solid #959596;
}

.table tr th, .entry table tr th{
    border-bottom: 1px solid #959596;
    border-right: 1px solid #959596;
    background: #f4f4f4;
    padding: 5px 10px;
}

.table tr td, .entry table tr td{
    border-bottom: 1px solid #959596;
    border-right: 1px solid #959596;
    padding: 5px 10px;
}

.entry table.nobord, .entry table.nobord tr th, .entry table.nobord tr td {
    border: 0;
    padding: 0;
    background: none;
}

.entry ul {
    padding: 0 0 0 20px;
    list-style: none;
}

.entry ol {
    padding: 0 0 0 25px;
    list-style: none;
}

.entry ul ul, .entry ol ol, .entry ol ul, .entry ol ul {
    margin: 5px 0 0 0;
}

.entry ol > li {
    margin: 7px 0 7px 10px;
    list-style: decimal outside;
}

.entry ul > li {
    margin: 7px 0 7px 10px;
    list-style-type: disc;
}

code {
    font: 1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps {
    font-size: 0.9em;
    letter-spacing: .07em;
    cursor: help;
}

acronym, abbr {
    border-bottom: 1px dashed #999;
}

blockquote {
    padding-left: 20px;
    border-left: 5px solid #ddd;
}

blockquote cite {
    margin: 5px 0 0;
    display: block;
}

/* END BASE */



/* FORM */

.form_title{
    padding: 0 0 15px 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.form_line{
    padding: 0 0 19px 0;
}

.lab{
    float: left;
    display: block;
    width: 190px;
    padding: 0 13px 0 0;
    font-size: 17px;
    line-height: 34px;
}

.lab2{
    padding: 0 0 15px 0;
    font-size: 17px;
}

.form_inp{
    float: left;
}

.inp{
    width: 250px;
    height: 20px;
    padding: 6px 13px;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-appearance: none;
}

.ta{
    width: 453px;
    height: 130px;
    padding: 6px 13px;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-appearance: none;
}

.form_sub {
    position: relative;
}

.btn {
    display: inline-block;
    box-sizing: content-box;
    height: 33px;
    padding: 0 35px;
    border: 0;
    background: #90b10d;
    border-radius: 16px;
    transition: all 0.3s 0.02s ease;
    -webkit-appearance: none;
    color: #fff;
    line-height: 33px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

.btn:hover{
    background: #d83632;
    color: #fff;
    text-decoration: none;
}

.btn_c2{
    background: #f64c4c;
}

.btn_c2:hover{
    background: #90b10d;
}

.btn_c3{
    background: #979797;
}
.btn_c3:hover{
    background: #d83632;
}


.form_sub .ajax-loader {
    position: absolute;
    top: -5px;
    right: -5px;
}

/* END FORM */



/* HEADER */

header {
    height: 80px;
}

.top_fix {
    width: 100%;
    height: 80px;
    background: #fff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 500;
}

.logo{
    float: left;
    width: 52px;
    height: 52px;
    padding: 14px 35px 0 0;
}

.logo a{
    display: block;
    width: 52px;
    height: 52px;
    background: url('/assets/images/logo.png') no-repeat;
}

.top_ratcomm{
    float: left;
}

.top_rat{
    float: left;
    padding: 31px 30px 0 31px;
    background: url('/assets/images/top_rat.png') no-repeat 0px 26px;
}

.top_rat_show {
    position: relative;
    padding: 0 0 5px 0;
}

.top_rat_show span {
    padding: 0 14px 0 0;
    background: url('/assets/images/top_rat_show.png') no-repeat right center;
    color: #274b6e;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.top_rat ul{
    display: none;
    width: 180px;
    padding: 5px 10px;
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32);
    position: absolute;
    top: 25px;
    left: -40px;
}

.top_rat ul li{
    padding: 7px 0;
    border-top: 1px solid #ccc;
}

.top_rat ul li:first-child{
    border: 0;
}

.top_comm{
    float: left;
    padding: 31px 15px 0 15px;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.top_comm a{
    color: #274b6e;
}

.top_comm a:hover {
    color: #d83632;
}

.top_search{
    float: right;
    padding: 23px 0 0 0;
}

.search{
    width: 198px;
    height: 33px;
    background: #fff;
    border: 1px solid #d1dde9;
    border-radius: 4px;
}

.h_home .search{
    display: none;
}

.search_inp {
    float: left;
    width: 163px;
}

.search_inp input {
    width: 143px;
    height: 23px;
    padding: 5px 10px;
    background: none;
    border: 0;
    color: #274b6e;
    font-size: 19px;
    line-height: 23px;
}

.search_sub {
    float: left;
    width: 35px;
}

.search_sub input {
    width: 35px;
    height: 33px;
    background: url('/assets/images/search.png') no-repeat center center;
    border: 0;
    cursor: pointer;
}

.soc {
    float: right;
    padding: 22px 0 0 0;
}

.soc_w {
    padding: 0;
}

.soc a{
    float: left;
    display: block;
    height: 31px;
    margin: 0 18px 0 0;
}

.soc a.soc_v {
    width: 29px;
    background: url('/images/soc_v.png') no-repeat 0px 0px;
}
.soc a.soc_f {
    width: 12px;
    background: url('/images/soc_f.png') no-repeat 0px 0px;
}
.soc a.soc_o {
    width: 31px;
    background: url('/images/soc_o.png') no-repeat 0px 0px;
}
.soc a.soc_t {
    width: 27px;
    margin: 0;
    background: url('/images/soc_t.png') no-repeat 0px 0px;
}

.soc_w a.soc_v {
    background: url('/images/soc_v2.png') no-repeat 0px 0px;
}
.soc_w a.soc_f {
    background: url('/images/soc_f2.png') no-repeat 0px 0px;
}
.soc_w a.soc_o {
    background: url('/images/soc_o2.png') no-repeat 0px 0px;
}
.soc_w a.soc_t {
    background: url('/images/soc_t2.png') no-repeat 0px 0px;
}

.soc a:hover{
    background-position: 0px -31px;
}


/* END HEADER */


/* POSTS */

.home_se_bg {
    background: #ecf3fa;
    border-bottom: 1px solid #dde5ed;
}

.home_se {
    height: 230px;
    padding: 84px 0 0 422px;
    background: url('/images/home_se.jpg') no-repeat 93px bottom;
}

.home_search_t {
    padding: 0 0 20px 0;
    color: #274b6e;
    font-size: 36px;
    line-height: 40px;
}

.home_search{
    width: 348px;
    height: 68px;
    background: #fff;
    border: 1px solid #d1dde9;
    border-radius: 5px;
}

.home_search_inp {
    float: left;
    width: 280px;
}

.home_search_inp input {
    width: 240px;
    height: 34px;
    padding: 17px 20px;
    background: none;
    border: 0;
    color: #274b6e;
    font-size: 30px;
    line-height: 34px;
}

.home_search_sub {
    float: left;
    width: 68px;
}

.home_search_sub input {
    width: 68px;
    height: 68px;
    background: url('/images/home_search.png') no-repeat center center;
    border: 0;
    cursor: pointer;
}

.home_text {
    padding: 30px 0 20px 0;
}


.codes_bg {
    background: #ecf3fa;
}

.codes {
    padding: 30px 0 35px 0;
}

.tabs {
    display: block;
    padding: 0 0 10px 0;
    text-align: center;
}

.tabs li {
    display: inline-block;
    height: 50px;
    padding: 0 4px;
}

.tabs li a {
    display: inline-block;
    height: 50px;
    padding: 0 35px;
    background: #708eac;
    color: #fff;
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
}

.tabs li a:hover, .tabs li.ui-tabs-active a {
    background: #274b6e;
    color: #fff;
}

.codes_tab {
    border: 1px solid #d4dfea;
    border-right: 0;
}

.codes_tab tr th {
    padding: 8px 5px;
    background: #708eac;
    border-bottom: 1px solid #ecf3fa;
    color: #fff;
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
}

.codes_tab tr td {
    padding: 8px 5px;
    background: #fff;
    border-right: 1px solid #d4dfea;
    border-bottom: 1px solid #ecf3fa;
    color: #274b6e;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
}

.codes_tab tr:nth-child(2n) td {
    background: #ecf3fa;
}

.codes_tab tr:last-child td, .codes_tab tr:last-child th {
    border-bottom: 0;
}


.home_comm {
    padding: 35px 0 25px 0;
}

.comment {
    padding: 20px 10px;
    background: #fff;
    border-bottom: 1px solid #eaeff3;
}

.comment:nth-child(2n) {
    background: #f5f5f5;
}

.comment_inf {
    float: left;
    padding: 0 0 8px 0;
    line-height: 25px;
}

.comment_n {
    padding: 0 17px 0 0;
    color: #274b6e;
    font-size: 21px;
}

.comment_a {
    padding: 0 17px 0 0;
    color: #000;
    font-size: 18px;
}

.comment_d {
    color: #999;
    font-size: 14px;
}

.comment_s {
    float: right;
    padding: 0 0 8px 0;
}

.comment_add {
    padding: 20px 0;
}

.comment_reply_form {
    padding: 20px 0 0 0;
}

.status {
    display: inline-block;
    height: 25px;
    padding: 0 20px;
    margin: 0 0 1px 7px;
    border-radius: 4px;
    color: #fff;
    line-height: 25px;
}

.status1 {
    background: #f64c4c;
}
.status2 {
    background: #f87575;
}
.status3 {
    background: #6d92da;
}
.status4 {
    background: #a5db58;
}
.status5 {
    background: #7cb22f;
}

.status_c1 {
    color: #f64c4c;
}
.status_c2 {
    color: #f87575;
}
.status_c3 {
    color: #6d92da;
}
.status_c4 {
    color: #a5db58;
}
.status_c5 {
    color: #7cb22f;
}

.comment_e {
    color: #4c4c4c;
}

.comment_repl {
    float: left;
    padding: 10px 0 0 0;
    font-size: 14px;
}

.comment_repl a {
    border-bottom: 1px dashed #6d92da;
}

.comment_repl a:hover {
    border: 0;
}

.comment_pm {
    float: right;
    padding: 10px 0 0 0;
}

.comment_p {
    float: left;
    display: block;
    width: 19px;
    height: 19px;
    margin: 0 8px 0 0;
    background: url('/images/comment_p.png') no-repeat;
}

.comment_p {
    float: left;
    display: block;
    width: 19px;
    height: 19px;
    margin: 0 8px 0 0;
    background: url('/assets/images/comment_p.png') no-repeat;
}

.comment_ps {
    float: left;
    display: block;
    margin: 0 16px 0 0;
    color: #7cb22f;
}

.comment_m {
    float: left;
    display: block;
    width: 19px;
    height: 19px;
    margin: 0 8px 0 0;
    background: url('/assets/images/comment_m.png') no-repeat;
}

.comment_ms {
    float: left;
    display: block;
    color: #f64c4c;
}

#content {
    padding: 20px 0 20px 0px;
}

#posts {
    float: left;
    width: 70%;
}

@media (max-width: 1420px) {
    #content {
        padding: 20px 0;
    }
    #posts {
        width: 70%;
    }
}

.breadcrumb {
    padding: 0 0 15px 0;
    color: #9a9a9a;
    font-size: 14px;
}

.numb_b {
    padding: 0 0 24px 0;
    text-align: center;
}

.numb_b img{
    vertical-align: bottom;
}


.numb_rat {
    padding: 0 0 20px 0;
}

.numb_rat_stat {
    float: left;
    width: 120px;
    height: 25px;
    background: #f64c4c;
    position: relative;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    text-align: center;
}

.numb_rat_bg {
    height: 25px;
    background: #7cb22f;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 0 4px 4px 0;
}

.numb_rat_t {
    position: relative;
}

.numb_rat_proc {
    float: left;
    padding: 0 0 0 15px;
    line-height: 25px;
}

.numb_info {
    float: left;
    width: 400px;
    padding: 5px 0 22px 0;
}

.numb_info_par {
    padding: 3px 0 3px 26px;
    margin: 0 0 11px 0;
}

.numb_info_cod {
    background: url('/assets/images/numb_info_cod.png') no-repeat 0px center;
}
.numb_info_reg {
    background: url('/assets/images/numb_info_reg.png') no-repeat 0px center;
}
.numb_info_mob {
    background: url('/assets/images/numb_info_mob.png') no-repeat 0px center;
}
.numb_info_stac {
    background: url('/assets/images/numb_info_stac.png') no-repeat 0px center;
}

.numb_info_op {
    padding: 3px 0 3px 0;
}

.numb_info_opi {
    display: inline-block;
    width: 26px;
}

.numb_info_opi img {
    vertical-align: bottom;
}

.numb_info_par span {
    font-weight: bold;
}

.numb_b2{
    float: right;
    padding: 0 0 22px 0;
}

.numb_b2 img{
    vertical-align: bottom;
}


.numb_desc {
    padding: 0 0 10px 0;
}

.numb_stat {
    float: left;
    padding: 25px 0;
}

.numb_tips {
    padding: 10px 0;
}

.numb_tip {
    float: left;
    width: 23%;
    padding: 50px 1% 21px 1%;
    font-size: 15px;
    text-align: center;
}

.numb_tip1 {
    background: url('/assets/images/numb_tip1.png') no-repeat center 14px;
}
.numb_tip2 {
    background: url('/assets/images/numb_tip2.png') no-repeat center 14px;
}
.numb_tip3 {
    background: url('/assets/images/numb_tip3.png') no-repeat center 14px;
}
.numb_tip4 {
    background: url('/assets/images/numb_tip4.png') no-repeat center 14px;
}
.numb_tip5 {
    background: url('/assets/images/numb_tip5.png') no-repeat center 14px;
}
.numb_tip6 {
    background: url('/assets/images/numb_tip6.png') no-repeat center 14px;
}
.numb_tip7 {
    background: url('/assets/images/numb_tip7.png') no-repeat center 14px;
}
.numb_tip8 {
    background: url('/assets/images/numb_tip8.png') no-repeat center 14px;
}

.style_bad {
    background-color: #fcb8b8;
}

.style_net {
    background-color: #bfc0fb;
}

.style_good {
    background-color: #b4fdc3;
}

.numb_tip_t {
    padding: 0 0 5px 0;
    font-size: 16px;
    font-weight: bold;
}


.numb_map {
    padding: 0 0 25px 0;
}

.numb_map iframe {
    vertical-align: bottom;
}


.numb_comm {
    padding: 0 0 20px 0;
}


.plash {
    width: 100%;
    padding: 10px 0;
    background: #353535;
    background: rgba(53, 53, 53, 0.7);
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 1000;
    color: #fff;
    text-align: center;
}

.plash_t {
    padding: 0 0 10px 0;
    font-size: 24px;
    line-height: 28px;
}

.plash_t2 {
    display: none;
}

.plash_az {
    display: none;
}

.plash_dn .btn, .plash_az .btn {
    margin: 0 10px;
}


.os_form {
    padding: 10px 0 20px 0;
}


.table_nubs {
    margin: 0 0 20px 0;
}

.table_nubs tr th {
    padding: 5px 10px 5px 20px;
    background: #02397a;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.table_nubs tr td {
    padding: 6px 10px 6px 20px;
    background: #e6ebf1;
    font-size: 14px;
}

.table_nubs tr:nth-child(2n) td {
    background: #fff;
}


.post_list {
    padding: 0 0 20px 0;
}

.post_list_t {
    padding: 0 0 3px 0;
    font-weight: bold;
}

.p_nav {
    padding: 0 0 10px 0;
}

.p_nav a {
    float: left;
    display: block;
    width: 93px;
    height: 27px;
    margin: 0 1px 1px 0;
    background: #02397a;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
    text-align: center;
}

.p_nav a:hover, .p_nav a.active {
    background: #5494f3;
    color: #fff;
}

@media (max-width: 1420px) {
    .p_nav a {
        width: 71px;
    }
}

.post {
    padding: 0 0 10px 0;
}

/* END POSTS */


/* SIDEBARS */

#sidebar{
    float: right;
    width: 27%;
    background: #e6ebf1;
}

.widget{
    padding: 10px;
    border-bottom: 1px solid #fff;
}

.widget_title{
    padding: 0 0 10px 0;
    font-size: 18px;
}

.widget_vars{
    color: #274b6e;
}

.sb_comment{
    padding: 10px;
    border-bottom: 1px solid #fff;
}

.sb_comment_n{
    padding: 0 0 9px 0;
    color: #274b6e;
    font-size: 21px;
    line-height: 23px;
}

.sb_comment_inf{
    padding: 0 0 9px 0;
}

.sb_comment_a{
    padding: 0 19px 0 0;
    color: #000;
    font-size: 18px;
}

.sb_comment_d{
    color: #999;
    font-size: 14px;
}

.sb_comment_e{
    padding: 0 0 10px 0;
    font-size: 15px;
}

.sb_comment_s .status {
    margin: 0 7px 1px 0;
}

.widget ul li {
    padding: 0 0 5px 25px;
    position: relative;
}

.widget ul li:before {
    content: " ";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #202020;
    position: absolute;
    top: 7px;
    left: 8px;
}

/* END SIDEBARS */


/* FOOTER */

footer {
    padding: 20px 0 15px 0;
    background: #3c464c url('/assets/images/footer.jpg') repeat center top;
    color: #cdcdcd;
}

.bot_l{
    float: left;
    width: 170px;
}

.logo_bot{
    width: 52px;
    height: 52px;
    margin: 0 0 17px 0;
    background: url('/assets/images/logo_bot.png') no-repeat;
}

.copy {
    padding: 0 0 7px 0;
    font-size: 14px;
    line-height: 17px;
}

.nav_bot{
    float: left;
    width: 412px;
    padding: 0 0 0 63px;
}

.nav_bot ul li {
    float: left;
    display: block;
    width: 190px;
    padding: 0 0 7px 16px;
}

.nav_bot ul li a {
    color: #cdcdcd;
}

.nav_bot ul li a:hover, .nav_bot ul li.active a {
    color: #d83632;
}

.bot_r{
    float: right;
    padding: 0 10px 0 0;
}

.bot_os {
    padding: 21px 0 0 0;
}

/* END FOOTER */



/* MODAL */

.modal_win{
    display: none;
    width: 260px;
    padding: 20px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.32);
    text-align: left;
}

.modal_close {
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    transform: rotate(45deg);
    transition: all 0.3s 0.02s ease;
    border: 2px solid #c01f31;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    color: #c01f31;
    font-size: 23px;
    line-height: 23px;
    font-family: Tahoma;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.modal_close:hover{
    border: 2px solid #e13d4f;
    color: #e13d4f;
}

.modal_mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background: #000;
    display: none;
}

/* END MODAL */

#chartContainer {
    margin: auto;
}

.numb_table{
    width: 100%;
    text-align: center;
}

.numb_table .number_red{
    background: red;
    border-radius: 5px;
    color: white;
    display: inline-block;
    padding: 5px;
}

.numb_table .number_green{
    background: green;
    border-radius: 5px;
    color: white;
    display: inline-block;
    padding: 5px;
}

.mobile_menu{
    position: fixed;
    background: #ecf3fa;
    width: 100%;
    height: 100vh;
    z-index: 510;
    display: block;
}

.mobile_menu .menu_items{
    height: 85%;
}

.mobile_menu .search_container{
    height: 15%;
}

.mobile_menu #closeMobileMenu{
    color: #274b6e;
    padding: 20px 0 20px 0;
}

.mobile_menu .item{
    padding: 12px;
    color: #274b6e;
    font-size: 1.6rem;
}

header .mobile{
    display: none;
    position: fixed;
}

header .pc{
    display: block;
}

header .mobile .icon{
    color: #274b6e;
    float: left;
    padding: 14px 15px 0 10px;
}

header .mobile .logo{
    float:right;
}

@media (max-width: 1080px) {
    header .mobile{
        display: block;
    }

    header .pc{
        display: none;
    }

    .mobile_menu .search{
        margin: 0 auto;
    }

}

@media (max-width: 760px) {
    .wrap_cont{
        margin: 60px auto;
    }
    .mobile_menu{
        margin-top: -60px;
    }
}

.plash {
    width: 100%;
    padding: 10px 0;
    background: #353535;
    background: rgba(53, 53, 53, 0.7);
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 1000;
    color: #fff;
    text-align: center;
}

.plash_t {
    padding: 0 0 10px 0;
    font-size: 24px;
    line-height: 28px;
}

.plash_t2 {
    display: none;
}

.plash_az {
    display: none;
}

.plash_dn .btn, .plash_az .btn {
    margin: 0 10px;
}

#content ul {
    list-style: initial;
    padding-left: 40px;
}

#content ol {
    list-style: decimal;
    padding-left: 40px;
}

#comment_add ul, #comment_add ol{
    list-style: none;
    padding-left: 0;
}